* {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Roboto', sans-serif;
    font: 400;
}

a {
    text-decoration: none;
}

ul {
    list-style-type: none;
    display: flex;
}

.conteiner {
    width: 1280px;
    margin: auto;
    padding-top: 63px;
    padding-bottom: 30px;
}

.logo {
    font-family: Roboto;
    font-size: 80px;
    font-weight: 400;
    line-height: 94px;
    letter-spacing: 0px;
    color: #000000;
}

.logo__span {
    font-size: 80px;
    line-height: 94px;
    color: #4bcaff;
}

.nav__list {
    height: 67px;
    background-color: #35444F;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 38px;

}

.nav__list-item a {
    color: #FFFFFF;
    padding: 19px 38px 19px 38px;
    border-right: 1px solid #FFFFFF;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0px;
}

.nav__list-item:first-child a {
    border-left: 1px solid #FFFFFF;
}

.nav__list-item a:hover {
    background-color: #222F3A;
}

.main__wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 48px;
}

.aside__list {
    flex-direction: column;
    border: 1px solid #000000;
    width: 344px;
}

.aside__list-item a {
    display: block;
    color: #495863;
    font-size: 27px;
    line-height: 27px;
    padding: 26px 0 26px 44px;
}

.aside__list-item:hover {
    background-color: #DBDBDB;
    padding-left: 38px;
    transition: 00.3s;
    color: #000000;
}

.aside__list-item a:hover {
    color: #000000;
}
.poster__wrapper {
    border: 1px solid #000000;
    width: 885px;
    height: 529px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.poster__wrapper:hover .main__image {
    transform: scale(1.1);
    transition: 0.3s;
}

.main__image {
     width: 320px;
}


.main__wrapper-right {
    margin-left: 48px;
}

.main__text {
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;
    margin-top: 37px;

}

.main__text-botton {
    margin-top: 34px;
}

.footer {
    background-color: #63696E7A;
    margin-top: 54px;
}

.footer__wrapper {
    display: flex;
    justify-content: space-between;
    padding: 20px 40px 21px 40px;
    align-items: center;
}

.footer__item {
    font-family: Roboto;
    font-size: 28px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0px;
}

.footer__items {
    max-width: 875px;
    width: 100%;
    justify-content: space-between;
}

.footer__items a {
    color: #0C1927;
    padding-bottom: 5px;
}

.footer__items a:hover {
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
    transition: 0.5s;
}

.copy {
    font-family: Roboto;
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0px;
}